### Method

# Clutter Backend get_font_options

#### Declaration [src]

    const cairo_font_options_t*
    clutter_backend_get_font_options (
      ClutterBackend* backend
    )

#### Description [src]

Retrieves the font options for `backend`.

#### Return value

Type: `cairo_font_options_t`

The font options of the `ClutterBackend`. The returned #cairo_font_options_t is owned by the backend and should not be modified or freed.

The returned data is owned by the instance.